<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Our Wedding Invitation</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <header>
      <nav>
        <ul>
          <li><a href="#home">Home</a></li>
          <li><a href="#our-story">Our Story</a></li>
          <li><a href="#gallery">Gallery</a></li>
          <li><a href="#the-wedding">The Wedding</a></li>
          <li><a href="#accommodation">Accommodation</a></li>
          <li><a href="#rsvp">RSVP</a></li>
          <li><a href="#registry">Gift Registry</a></li>
          <li><a href="#contact-us">Contact Us</a></li>
        </ul>
      </nav>
    </header>
    <section id="home">
      
    </section>
    <section id="our-story">
      <!-- Content for our story section goes here -->
    </section>
    <section id="gallery">
      <!-- Content for gallery section goes here -->
    </section>
    <section id="the-wedding">
      <h1>
        Welcome!
      </h1>
      <p>
        We are delighted to celebrate our wedding with you. Here's a quick overview of the plan for the special day.
      </p>
      <p>
        The wedding will take place on Friday 1st September 2023 at Hgihcliffe Castle in Dorset.
        This will be the venue for both the ceremony and the reception. On Saturday 2nd September, we would like to invite everyone to an optional after party in Brockenhurst at Mark's family home.
        We know that some of you will be coming from afar and we thought it would be wonderful to be able to spend more time with you and celebrate over the weekend.
        The New Forest is a beautiful part of the country so you may wish to extend your stay further and we would be more than happy to offer some recommendations on things to do in the area.
      </p>
      <h2>Getting there:</h3>
      <h3>
        The wedding venue
      </h3>
      <p>
        The wedding will take place at the beautiful <a href="https://highcliffecastle.co.uk">Highcliffe Castle</a> in Dorset.
      </p>
      <p>
        Highcliffe Castle
      </p>
      <p>
        Rothesay Dr, Highcliffe
      </p>
      <p>
        Dorset BH23 4LE
      </p>
      <p>
        United Kingdom
      </p>
    </section>
    <section id="accommodation">

    </section>
    <section id="rsvp">

    </section>
    <section id="registry">

    </section>
    <section id="contact-us">

    </section>
    <footer>
      <!-- Footer content goes here -->
    </footer>
  </body>
</html>
